<!--
BODY, TD, INPUT, SELECT, TEXTAREA {font-family: Verdana; font-size: 10pt; color:#660066;}
HR 		{height: 1; width: 540; color:#45ADF2;}

a     { text-decoration: underline; color: #000099; }
a:hover { text-decoration: none; color: #CC3300; }
a.whitelink     { text-decoration: none; font-size: 7.5pt; color: #FFFFFF; font-weight: bold; }
a.whitelink:hover { text-decoration: underline; font-size: 7.5pt; color: #ffffff; font-weight: bold; }
a.arealink     { text-decoration: underline; font-size: 7.5pt; color: #FFFFFF; font-weight: bold; }
a.arealink:hover { text-decoration: none; font-size: 7.5pt; color: #f5f4ff; font-weight: bold; }
a.bread     { text-decoration: underline; font-size: 10pt; color: #000099;}
a.bread:hover { text-decoration: none; font-size: 10pt; color: #CC3333;}
a.bluelink     { text-decoration: underline; font-size: 9pt; color: #6666CC; font-weight: bold; }
a.bluelink:hover { text-decoration: none; font-size: 9pt; color: #CC3333; font-weight: bold; }
a.bluelinksm     { text-decoration: underline; font-size: 7.5pt; color: #6666CC; font-weight: bold; }
a.bluelinksm:hover { text-decoration: none; font-size: 7.5pt; color: #CC3333; font-weight: bold; }
a.darkbluelink     { text-decoration: underline; font-size: 10pt; color: #000080; font-weight: bold; }
a.darkbluelink:hover { text-decoration: none; font-size: 10pt; color: #CC3333; font-weight: bold; }

H1					{text-decoration: none; font-family: Verdana; font-size: 10pt; color:#FFFFFF; font-weight: bold; font-variant: small-caps; 	margin: 0; padding: 0;}

.size75				{font-family: Verdana; font-size: 7.5pt; color:#000080; }
.blue75				{font-family: Verdana; font-size: 7.5pt; color:#6666CC; }
.blue8				{font-family: Verdana; font-size: 8pt; color:#6666CC; }
.blue10{font-family:Verdana; font-size:10pt; color:rgb(0,0,153); }
.lblue8				{font-family: Verdana; font-size: 8pt; color:#45ADF2; font-weight: bold; }
.bblue8				{font-family: Verdana; font-size: 8pt; color:#3333CC;}
.lblue9				{font-family: Verdana; font-size: 9pt; color:#EAE8ff; }

.grey				{font-family: Verdana; font-size: 7.5pt; color:#666666; }
.grey8				{font-family: Verdana; font-size: 8pt; color:#666666; }
.grey8bold			{font-family: Arial; font-size: 8pt; color:#666666; font-weight: bold; }
.grey9				{font-family: Arial; font-size: 9pt; color:#666666; }
.grey9bold			{font-family: Arial; font-size: 9pt; color:#666666; font-weight: bold; }
.green9				{font-family: Arial; font-size: 9pt; color:#99CC00; }
.red9				{font-family: Arial; font-size: 9pt; color:#CC3333; }
.red9v				{font-family: Verdana; font-size: 9pt; color:#CC3333; }
.red8v				{font-family: Verdana; font-size: 8pt; color:#CC3333; }
.white8				{font-family: Arial; font-size: 8pt; color:#FFFFFF; }
.white9				{font-family: Arial; font-size: 9pt; color:#FFFFFF; }
.red8				{font-family: Arial; font-size: 8pt; color:#CC3333; }
.red75				{font-family: Verdana; font-size: 7.5pt; color:#cc3333; }
.lred9				{font-family: Arial; font-size: 9pt; color:#FAEAE5; }
.white				{font-family: Verdana; font-size: 7.5pt; color:#FFFFFF; }
.white10			{text-decoration: none; font-family: Verdana; font-size: 10pt; color:#FFFFFF; font-weight: bold; font-variant: small-caps;}
.white10nc			{font-family: Verdana; font-size: 10pt; color:#FFFFFF; font-weight: bold;}
.size10				{font-family: Verdana; font-size: 10pt; color:#000080; font-weight: bold; }
.dropdown			{font-family: Verdana; font-size: 8pt; color:#000080; background-color: #f5f4ff}
.dropdowntown		{font-family: Verdana; font-size: 7pt; color:#000080; background-color: #f5f4ff}

.dltitle			{font-family: Arial; font-size: 9pt; color:#666666; font-weight: bold; }
.dlhilight			{background-color: #F0F0FF; }
.dlline2			{background-color: #99CC00; }
.dlNewAdded			{font-family: Verdana, Arial; font-size: 9pt; color:#666666; font-weight: bold; width: 100%;
					 border-bottom: 1px dotted #99CC00; padding-bottom: 1px }


BODY
	{
		scrollbar-face-color: #9966CC;
		scrollbar-shadow-color: #006633;
		scrollbar-highlight-color:#EAE8FF;
		scrollbar-3dlight-color: #ADC2ED;
		scrollbar-darkshadow-color: #517DD4;
		scrollbar-track-color: #C69FCC;
		scrollbar-arrow-color: #FFFFFF;
		scrollbar-base-color: #ffffff;
		padding: 0;
		margin: 0;
	}
	

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navcontainer li { margin: 0; }

#navcontainer a
{
display: block;
padding: 2px 2px 2px 20px;
border: 1px solid #333;
width: 100%;
background-color: #659DD3;
}

#navcontainer a:link, #navlist a:visited
{
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
}

#navcontainer a:hover
{
border: 1px solid #333;
background-color: #EAE326;
color: #333;
}

#active a:link, #active a:visited, #active a:hover
{
border: 1px solid #333;
background-color: #FF6600;
color: #00;
}
-->
